__SINCOSPI(3)

NAME
__sincospi - sine-pi and cosine-pi function

SYNOPSIS
#include <math.h>
float
__sincospif(float x, float *sinp, float *cosp);
double
__sincospi(double x, double *sinp, double *cosp);

DESCRIPTION
The __sincospi() function computes the sine and cosine of pi times x (measured in radians) and stores the sine in the memory pointed to by sinp and the cosine in the memory pointed to by cosp.

SPECIAL VALUES
__sincospi() produces the same results as separate calls to __sinpi() and __cospi().

SEE ALSO
__cospi(3), __sinpi(3), __tanpi(3), math(3)